Salesman

Permalink Salesman

Hier findest du Antworten auf häufig gestellte Fragen.
Du kannst auch die Navigation auf der linken Seite benutzen um Informationen zu einem bestimmten Thema zu erhalten.

Permalink Mindestvoraussetzungen

Damit dein Shop mit WooCommerce und Salesman reibungslos funktionieren kann, benötigst du Folgendes:

  • Webspace bei einem Webhoster deiner Wahl
  • Eine Domain und eine MySQL-Datenbank
  • PHP ab Version 7.4+
  • MySQL ab Version 5.6+
  • PHP-Bibliothek cURL
  • Server: Multibyte String
  • Das Apache-Modul „mod_rewrite“ für „schönere URLs“
  • Ein SSL-Zertifikat
  • PHP Memory Limit bei mindestens 128 MB
  • Eine WordPress-Installation ab Version 5.0+ (am besten aktuelle Version)
  • WooCommerce in der aktuellen Version